GET
/accounts/{id}/balanceObtenha saldo em tempo real
Obtém o saldo em tempo real da conta diretamente do conector da instituição financeira, sem exigir uma sincronização completa do item.
Parameters
Path Parameters
| Name | Type |
|---|---|
idrequired | string |
Responses
200Saldo da conta em tempo real
object
balancerequirednumber
The available balance of the account, same as balance in the account resource.
blockedBalancenumber
Amount currently blocked or held on the account. Only present when the institution reports it.
automaticallyInvestedBalancenumber
Amount held in the account's automatic investment facility. Only present when the institution reports it.
currencyCoderequiredstring
The currency code of the balance amounts
updateDateTimerequiredstring
The date and time when the balance was last updated
Example response
json
{
"balance": 0,
"blockedBalance": 0,
"automaticallyInvestedBalance": 0,
"currencyCode": "string",
"updateDateTime": "string"
}curl -X GET \
'https://api.pluggy.ai/accounts/{id}/balance' \
-H 'Content-Type: application/json' \
-H 'X-API-KEY: YOUR_API_KEY'Resposta de exemplo
{
"balance": 0,
"blockedBalance": 0,
"automaticallyInvestedBalance": 0,
"currencyCode": "string",
"updateDateTime": "string"
}